schemaVersion: '1.0'
remoteConnections:
  - password: 'pass'
    connection: VNC
    swapRedBlue: false
    readOnly: false
    cursor: ''
    autoretry: 1
    numberOfConnections: 1
    port: 5900
    acknowledgment: 'No'
    type: SCREEN
    name: docker vnc
    
  - privateKey: ''
    password: ''
    username: ''
    connection: SSH
    swapRedBlue: false
    readOnly: false
    cursor: ''
    autoretry: 1
    numberOfConnections: 1
    port: 22
    acknowledgment: 'No'
    type: SCREEN
    name: docker ssh
    
  - securityMode: ''
    ignoreServerCertificate: false
    password: ''
    username: user
    connection: RDP
    swapRedBlue: false
    readOnly: false
    cursor: ''
    autoretry: 1
    numberOfConnections: 1
    port: 3389
    acknowledgment: 'No'
    type: SCREEN
    name: docker rdp
    
  - localPort: 278
    port: 2754
    acknowledgment: 'No'
    type: TUNNEL
    name: docker tunnel
